#page_header {
width:786px;
height:186px;
background-image:url('http://images.dnr.state.mn.us/aboutdnr/reports/conservation_agenda/best/dnr_best.png');
margin-top: 15px;
}
#page_header h1 {
display: none;
}



h1, h2, h3, h4, h5 {
	letter-spacing: 0;
color: #005A9C;
font-weight: bold;
}

p strong {
color: #005A9C;
}
p {
color: #58595B;
}
.paddingbig {
margin-left:67px;
margin-right:50px;
} 
.circle {
display: inline;
margin-right: 10px;
float: left;
}
.accomptext {
width: 490px;
float: right;
}
.accomp {
margin-top: 20px;
}


